<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.1937.99.61.48.10.16
Name: Allergien und Unverträglichkeiten (medmgmt)
Description: Beschreibung der Allergien und Medikamentenunverträglichkeiten und deren Manifestationen (Reaktion) und Kritikalität
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000">
   <title>Allergien und Unverträglichkeiten (medmgmt)</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.48.10.16
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]
Item: (AllergienUnvertraeglichkeitenmedmgmt)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.48.10.16
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]
Item: (AllergienUnvertraeglichkeitenmedmgmt)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]"
         id="d20e4554-false-d16923e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="string(@classCode) = ('DOCSECT') or not(@classCode)">(AllergienUnvertraeglichkeitenmedmgmt): Der Wert von classCode MUSS 'DOCSECT' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="string(@moodCode) = ('EVN') or not(@moodCode)">(AllergienUnvertraeglichkeitenmedmgmt): Der Wert von moodCode MUSS 'EVN' sein. Gefunden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']) &gt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']) &lt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(hl7:code[(@code = '48765-2' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element hl7:code[(@code = '48765-2' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(hl7:code[(@code = '48765-2' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element hl7:code[(@code = '48765-2' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.31']]]) &lt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.31']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="count(medmgmt:extension) &lt;= 1">(AllergienUnvertraeglichkeitenmedmgmt): Element medmgmt:extension kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.48.10.16
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']
Item: (AllergienUnvertraeglichkeitenmedmgmt)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']"
         id="d20e4560-false-d17006e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AllergienUnvertraeglichkeitenmedmgmt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="string(@root) = ('2.16.840.1.113883.3.1937.99.61.48.10.16')">(AllergienUnvertraeglichkeitenmedmgmt): Der Wert von root MUSS '2.16.840.1.113883.3.1937.99.61.48.10.16' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.48.10.16
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:code[(@code = '48765-2' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (AllergienUnvertraeglichkeitenmedmgmt)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:code[(@code = '48765-2' and @codeSystem = '2.16.840.1.113883.6.1')]"
         id="d20e4565-false-d17021e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AllergienUnvertraeglichkeitenmedmgmt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="@nullFlavor or (@code='48765-2' and @codeSystem='2.16.840.1.113883.6.1')">(AllergienUnvertraeglichkeitenmedmgmt): Der Elementinhalt MUSS einer von 'code '48765-2' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.48.10.16
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:title[not(@nullFlavor)]
Item: (AllergienUnvertraeglichkeitenmedmgmt)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:title[not(@nullFlavor)]"
         id="d20e4570-false-d17037e0">
      <extends rule="ST"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AllergienUnvertraeglichkeitenmedmgmt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="text()='Allergien und Unverträglichkeiten'">(AllergienUnvertraeglichkeitenmedmgmt): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Allergien und Unverträglichkeiten'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.48.10.16
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:text[not(@nullFlavor)]
Item: (AllergienUnvertraeglichkeitenmedmgmt)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:text[not(@nullFlavor)]"
         id="d20e4577-false-d17051e0">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AllergienUnvertraeglichkeitenmedmgmt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.1937.99.61.48.10.16
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.31']]]
Item: (AllergienUnvertraeglichkeitenmedmgmt)
-->
   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/hl7:entry[hl7:act[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.31']]]">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-2.16.840.1.113883.3.1937.99.61.48.10.16-2019-02-10T000000.html"
              test="string(@typeCode) = ('DRIV')">(AllergienUnvertraeglichkeitenmedmgmt): Der Wert von typeCode MUSS 'DRIV' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90034
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension
Item: (Extensionprojectspec)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension"
         id="d17079e36-false-d17092e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="string(@url) = ('http://fhir.de/StructureDefinition/vorhabenerweiterung/0.2')">(Extensionprojectspec): Der Wert von url MUSS 'http://fhir.de/StructureDefinition/vorhabenerweiterung/0.2' sein. Gefunden: "<value-of select="@url"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90034
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension/medmgmt:extension[medmgmt:valueString]
Item: (Extensionprojectspec)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension/medmgmt:extension[medmgmt:valueString]"
         id="d17079e40-false-d17111e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="string(@url) = ('http://fhir.de/StructureDefinition/vorhabenerweiterung-typ/0.2')">(Extensionprojectspec): Der Wert von url MUSS 'http://fhir.de/StructureDefinition/vorhabenerweiterung-typ/0.2' sein. Gefunden: "<value-of select="@url"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="count(medmgmt:valueString[not(@nullFlavor)]) &gt;= 1">(Extensionprojectspec): Element medmgmt:valueString[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="count(medmgmt:valueString[not(@nullFlavor)]) &lt;= 1">(Extensionprojectspec): Element medmgmt:valueString[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90034
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension/medmgmt:extension[medmgmt:valueString]/medmgmt:valueString[not(@nullFlavor)]
Item: (Extensionprojectspec)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension/medmgmt:extension[medmgmt:valueString]/medmgmt:valueString[not(@nullFlavor)]"
         id="d17079e44-false-d17131e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="@value">(Extensionprojectspec): Attribut @value MUSS vorkommen.</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="not(@value) or string-length(@value)&gt;0">(Extensionprojectspec): Attribute @value MUSS vom Datentyp 'st' sein  - '<value-of select="@value"/>'</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90034
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension/medmgmt:extension[medmgmt:valueString]
Item: (Extensionprojectspec)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension/medmgmt:extension[medmgmt:valueString]"
         id="d17079e50-false-d17144e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="string(@url) = ('http://fhir.de/StructureDefinition/vorhabenerweiterung-wert/0.2')">(Extensionprojectspec): Der Wert von url MUSS 'http://fhir.de/StructureDefinition/vorhabenerweiterung-wert/0.2' sein. Gefunden: "<value-of select="@url"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="count(medmgmt:valueString[not(@nullFlavor)]) &gt;= 1">(Extensionprojectspec): Element medmgmt:valueString[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="count(medmgmt:valueString[not(@nullFlavor)]) &lt;= 1">(Extensionprojectspec): Element medmgmt:valueString[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90034
Context: *[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension/medmgmt:extension[medmgmt:valueString]/medmgmt:valueString[not(@nullFlavor)]
Item: (Extensionprojectspec)
-->

   <rule context="*[hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]]/hl7:section[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.16']]/medmgmt:extension/medmgmt:extension[medmgmt:valueString]/medmgmt:valueString[not(@nullFlavor)]"
         id="d17079e54-false-d17164e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="@value">(Extensionprojectspec): Attribut @value MUSS vorkommen.</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191002T232424/tmp-1.2.276.0.76.10.90034-2019-02-09T000000.html"
              test="not(@value) or string-length(@value)&gt;0">(Extensionprojectspec): Attribute @value MUSS vom Datentyp 'st' sein  - '<value-of select="@value"/>'</assert>
   </rule>
</pattern>
